# VCAN YAML
vcan0:
   name: UI_CAN
   bitrate: 500000
vcan1:
   name: AI_CAN
   bitrate: 500000
vcan4:
   name: EMU_CAN
   bitrate: 1000000
vcan5:
   name: DR_CAN1
   bitrate: 500000
vcan6:
   name: DR_CAN2
   bitrate: 500000
vcan7:
   name: BDY_CAN1
   bitrate: 500000
